#ifndef sdm72dm_registers_h
#define sdm72dm_registers_h

#define SMD72DM_NRVAL 9


// 9 Messwerte
static sdm_registers_t sdm72dm_registers[] = {
	{ "Power",			"W"	,   52 },
	{ "Energy Import",		"kWh"	,   72 },
	{ "Energy Export",		"kWh"	,   74 },
	{ "Energy (Total)",		"kWh"	,  342 },
	{ "Total Energy (resettable)",	"kWh"	,  384 },
	{ "Energy Import (resettable)",	"kWh"	,  388 },
	{ "Energy Export (resettable)",	"kWh"	,  390 },
	{ "Power Import",		"W"	, 1280 },
	{ "Power Export",		"W"	, 1282 },
	{ NULL,						NULL	,   0 }
};
#endif
